body {
    font-family: 'Rosario', sans-serif;
    color: #000;
    font-weight: 700;
    font-style: italic;
}

.header {
    display: flex;
    position: sticky;
    top: 0;
    z-index: 1000;

    justify-content: space-between;
    background-color: #000;

    align-items: center;

}

nav {
    display: flex;
    justify-content: space-between;

       
}

.header__nav {
    padding-right: 39px;

    text-decoration: none;
    color: #FFFCFC;
}

.header__nav:last-child {
    padding-right: 16px;
}

.header_img {
    width: 15%;
}



/*header*/

.gallery {
    display: flex;
    justify-content: space-between;
    align-items: center;
     
    margin-top: 71px;
    margin-left: 41px;
}

.gallery__block {
    padding-bottom: 21px;
}


.gallery_img {
    width: 85%;
}

.gallery__first {
    animation: firstelement 1s linear 1;
    position: relative;
}

@keyframes firstelement {
    from,
    to {
        top: 0;
        left: -750px;
        }

        100% {
            left: 0;
        }
   
    }


.gallery__second {
    animation: secondelement 1s linear 1;
    position: relative;
}

@keyframes secondelement {
    from,
    to {
        top: 0;
        left: 750px;
        }

        100% {
            left: 0;
        }

    
    }

.gallery__third {
        animation: thirdelement 2s linear 1;
        position: relative;
}

    @keyframes thirdelement {
        from,
        to {
            top: 0;
            left: -400px;
            }

            50% {
                top: 0;
                left: -400px;
            }
    
            100% {
                left: 0;
            }
    
        
    }

.gallery__fourth {
    animation: fourthelement 2s linear 1;
        position: relative;
}

    @keyframes fourthelement {
        from,
        to {
            top: 0;
            left: 400px;
        }

        50%{
            top: 0;
            left: 400px;
        }

        100% {
            left: 0;
        }

    }


/*gallery*/

.services {
    display: flex;
    justify-content: space-between;

    margin-top: 50px;
}

.services_imgright {
    width: 100%;
}


.services__rightside {
    width: 50%;
}

.services__leftside {
    display: flex;
    flex-wrap: wrap;
    width: 50%;

    align-items: center;

    padding: 33px 61px;
    
}

.services__item__one{
    width: 33%;
    text-align: center;
    margin: 37px;

    position: relative;
    
    animation: rotone 5s linear infinite;
        
    
}

.services__item__two{
    width: 33%;
    text-align: center;
    margin: 37px;

    position: relative;
    
    animation: rottwo 5s linear infinite;
}

.services__item__three{
    width: 33%;
    text-align: center;
    margin: 37px;

    position: relative;
    
    animation: rotthree 5s linear infinite;
}

.services__item__four{
    width: 33%;
    text-align: center;
    margin: 37px;

    position: relative;
    
    animation: rotfour 5s linear infinite;
}

.services_img {
    width: 100%;
    position: relative;
    
}



@keyframes rotone {
    from { 
        top: 0;
        left: 0;
    } 
    to 
    {
        top: 0;
        left: 0;
    }

    25% {
        top: 0;
        left: 300px;
    }

    50% {
        top: 358px;
        left: 300px;
    }

    75% {
        top: 358px;
        left:0;
    }

    100%{
        top: 0;
        left: 0;
    }
  } /*animation one*/

  @keyframes rottwo {
    from { 
        top: 0;
        left: 0;
    } 
    to 
    {
        top: 0;
        left: 0;
    }

    25% {
        top: 358px;
        left: 0;
    }

    50% {
        top: 358px;
        left: -300px;
    }

    75% {
        top: 0;
        left:-300px;
    }

    100%{
        top: 0;
        left: 0;
    }
  }/*animation two*/

  @keyframes rotthree {
    from { 
        top: 0;
        left: 0;
    } 
    to 
    {
        top: 0;
        left: 0;
    }

    25% {
        top: -358px;
        left: 0px;
    }

    50% {
        top: -358px;
        left: 300px;
    }

    75% {
        top: 0;
        left: 300px;
    }

    100%{
        top: 0;
        left: 0;
    }
  }/*animation3*/

  @keyframes rotfour {
    from { 
        top: 0;
        left: 0;
    } 
    to 
    {
        top: 0;
        left: 0;
    }

    25% {
        top: 0px;
        left: -300px;
    }

    50% {
        top: -358px;
        left: -300px;
    }

    75% {
        top: -358px;
        left: 0;
    }

    100%{
        top: 0;
        left: 0;
    }
  }/*animation4*/

/*services*/
.team__header {
    font-size: 94px;
    font-weight: 700;
    text-align: center;

    margin-top: 100px;
}

.team {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    
    margin-top: 100px;
    margin-left: 66px;
    margin-right: 67px;
    
}

.team__card {
    position: relative;
    
    width: 23%;
    
    overflow: hidden;

    border-radius: 43px;
    
}

.team__img {
    width: 100%;
    height: 100%;
}

.team__card::after {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0; 
  left: 0;
  background-color: rgba(0,0,0,0.5);
}

.team_name {
    position: absolute;
    bottom: 0px;
    z-index: 1000;

    width: 100%;
    height: 125px;

    color: #FFFAFA;
    font-size: 48px;
    font-weight: 400;
    background-color: #A3530A;
    opacity: 70%;
    text-align: center;
    border-radius: 1px;

    padding-top: 20px;
    
    display: none;
}

.team__card:hover:after {  
    
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0; 
    left: 0;
    background-color: rgba(0,0,0,0);

}

.team__card:hover .team_name {
    display: block;
}

/******************TEAM*******/

.contacts {
    display: flex;
    justify-content: space-between;

    margin: 167px 62px 30px 62px;

}

.contact__title {

    font-size: 64px;
    font-weight: 700;

}


.contacts__map {
    width: 60%;
    overflow: hidden;
    margin-left: 10px;
}

.contacts_form {
    background-color:#E5E5E5;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;

    padding: 25px;
}

input[type=text] {
    width: 40%;
    height: 41px;
    padding: 12px 20px;
    margin: 8px 0;
    box-sizing: border-box;
}

input[type=email] {
    width: 40%;
    height: 41px;
    padding: 12px 20px;
    margin: 8px 0;
    box-sizing: border-box;
}

textarea {
    width: 100%;
    margin-top: 20px;
}
/***********form**********/
.contacts__info {
    display: flex;
    justify-content: space-between;
    align-items: center;

    margin: 0 90px;
}

.contacts__card {
    width: 20%;
    text-align: center;

    font-weight: 600;
}

.contact__icon {
    width: 10%;
    padding: 2px;
}

a {
    text-decoration: none;
    color: #000;
}

.contacts__item {
    display: flex;
    justify-content: space-between;
}

.contact__left{
    flex-direction: column;
    display: flex;

    align-items: center;

}

.contact__right {
    text-align: left;
}